uuid: d3a81241-110b-4226-94d6-a1d7bad50e06
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hero_text
    - node.type.ct_page
  module:
    - text
id: node.ct_page.field_hero_text
field_name: field_hero_text
entity_type: node
bundle: ct_page
label: 'Hero Text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
